version: 0.9.17
files:
  - url: dcp-loader-0.9.17-setup.exe
    sha512: cFNrEX49is88NlSrY/qXJSIH22yJT/72zZnhGkfDmFoQSkFvxeze6iQonkjwfVCRPvLR9X/wGygWpiANioBInw==
    size: 87786713
path: dcp-loader-0.9.17-setup.exe
sha512: cFNrEX49is88NlSrY/qXJSIH22yJT/72zZnhGkfDmFoQSkFvxeze6iQonkjwfVCRPvLR9X/wGygWpiANioBInw==
releaseDate: '2025-06-02T16:15:58.070Z'
